.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.932617;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.982910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.010880px;}
._1{width:18.336000px;}
.fc1{color:rgb(255,192,0);}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(227,108,10);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:56.160000px;}
.fs1{font-size:144.000000px;}
.yf{bottom:-22.546293px;}
.y1b{bottom:-15.608950px;}
.y27{bottom:-15.416247px;}
.y7{bottom:-8.286233px;}
.y0{bottom:0.000000px;}
.y6{bottom:14.260028px;}
.y1a{bottom:18.114090px;}
.y26{bottom:18.306793px;}
.y8{bottom:22.970208px;}
.y3{bottom:25.629510px;}
.ye{bottom:36.420883px;}
.y5{bottom:37.769804px;}
.y19{bottom:50.536384px;}
.y25{bottom:50.680911px;}
.yd{bottom:59.930659px;}
.y24{bottom:82.862326px;}
.y18{bottom:82.910502px;}
.yc{bottom:83.440435px;}
.yb{bottom:106.950212px;}
.y17{bottom:115.091917px;}
.y23{bottom:115.236444px;}
.ya{bottom:130.652691px;}
.y16{bottom:147.466035px;}
.y22{bottom:147.610562px;}
.y9{bottom:154.926856px;}
.y15{bottom:179.840153px;}
.y21{bottom:179.984681px;}
.y14{bottom:212.214271px;}
.y20{bottom:212.390916px;}
.y13{bottom:244.588389px;}
.y1f{bottom:244.765034px;}
.y4{bottom:251.895048px;}
.y12{bottom:276.962508px;}
.y1e{bottom:277.139152px;}
.y11{bottom:310.492844px;}
.y1d{bottom:310.669489px;}
.y1c{bottom:389.533226px;}
.y10{bottom:879.994692px;}
.y2{bottom:1232.721629px;}
.y1{bottom:1312.115299px;}
.h6{height:36.257812px;}
.h7{height:38.625000px;}
.h2{height:44.352000px;}
.h9{height:45.191250px;}
.hc{height:45.744000px;}
.h5{height:56.115138px;}
.h3{height:90.955856px;}
.h4{height:108.773438px;}
.ha{height:133.056000px;}
.h8{height:176.323322px;}
.hb{height:328.831754px;}
.hd{height:328.976282px;}
.h1{height:1329.651280px;}
.h0{height:1352.197541px;}
.w2{width:329.024457px;}
.w4{width:331.722301px;}
.w3{width:480.135793px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.x6{left:11.562185px;}
.x1{left:22.738964px;}
.x11{left:27.556541px;}
.x12{left:40.274945px;}
.x13{left:64.218303px;}
.x10{left:65.374521px;}
.x4{left:121.643822px;}
.x5{left:136.674662px;}
.xc{left:176.548142px;}
.x9{left:185.797890px;}
.xb{left:254.641067px;}
.xd{left:257.531613px;}
.x8{left:259.844050px;}
.xa{left:279.885171px;}
.x2{left:307.249009px;}
.x7{left:438.865215px;}
.xe{left:468.766311px;}
.xf{left:600.189814px;}
.x3{left:602.887657px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.839326pt;}
._1{width:15.224250pt;}
.fs3{font-size:36.665734pt;}
.fs0{font-size:39.854059pt;}
.fs2{font-size:46.629249pt;}
.fs1{font-size:119.562176pt;}
.yf{bottom:-18.720027pt;}
.y1b{bottom:-12.960000pt;}
.y27{bottom:-12.800000pt;}
.y7{bottom:-6.880000pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:11.840000pt;}
.y1a{bottom:15.040000pt;}
.y26{bottom:15.200000pt;}
.y8{bottom:19.072000pt;}
.y3{bottom:21.280000pt;}
.ye{bottom:30.240000pt;}
.y5{bottom:31.360000pt;}
.y19{bottom:41.960000pt;}
.y25{bottom:42.080000pt;}
.yd{bottom:49.760000pt;}
.y24{bottom:68.800000pt;}
.y18{bottom:68.840000pt;}
.yc{bottom:69.280000pt;}
.yb{bottom:88.800000pt;}
.y17{bottom:95.560000pt;}
.y23{bottom:95.680000pt;}
.ya{bottom:108.480000pt;}
.y16{bottom:122.440000pt;}
.y22{bottom:122.560000pt;}
.y9{bottom:128.634667pt;}
.y15{bottom:149.320000pt;}
.y21{bottom:149.440000pt;}
.y14{bottom:176.200000pt;}
.y20{bottom:176.346667pt;}
.y13{bottom:203.080000pt;}
.y1f{bottom:203.226667pt;}
.y4{bottom:209.146667pt;}
.y12{bottom:229.960000pt;}
.y1e{bottom:230.106667pt;}
.y11{bottom:257.800000pt;}
.y1d{bottom:257.946667pt;}
.y1c{bottom:323.426667pt;}
.y10{bottom:730.653333pt;}
.y2{bottom:1023.520000pt;}
.y1{bottom:1089.440000pt;}
.h6{height:30.104604pt;}
.h7{height:32.070063pt;}
.h2{height:36.825150pt;}
.h9{height:37.521973pt;}
.hc{height:37.980918pt;}
.h5{height:46.592000pt;}
.h3{height:75.520000pt;}
.h4{height:90.313811pt;}
.ha{height:110.475450pt;}
.h8{height:146.400000pt;}
.hb{height:273.026667pt;}
.hd{height:273.146667pt;}
.h1{height:1104.000000pt;}
.h0{height:1122.720000pt;}
.w2{width:273.186667pt;}
.w4{width:275.426667pt;}
.w3{width:398.653333pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x6{left:9.600000pt;}
.x1{left:18.880000pt;}
.x11{left:22.880000pt;}
.x12{left:33.440000pt;}
.x13{left:53.320000pt;}
.x10{left:54.280000pt;}
.x4{left:101.000000pt;}
.x5{left:113.480000pt;}
.xc{left:146.586667pt;}
.x9{left:154.266667pt;}
.xb{left:211.426667pt;}
.xd{left:213.826667pt;}
.x8{left:215.746667pt;}
.xa{left:232.386667pt;}
.x2{left:255.106667pt;}
.x7{left:364.386667pt;}
.xe{left:389.213333pt;}
.xf{left:498.333333pt;}
.x3{left:500.573333pt;}
}
